<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Js-async</title>
  </head>
  <style>
    body {
      padding: 0;
      margin: 0;
      /*background-color: rgba(26, 70, 39, 0.911);*/
        background-color: black;

    }
    .header{
      min-height: 200px;
      background-color: #0d1a11;
      display: flex;
      align-items: center;
      align-content: center;
      text-align: center;
    }
    .button {
      position: absolute;
      left: calc( 50% - 100px);
      top: 150px;

      border-radius: 10px;
      background-color: #000000;
      border: 3px solid #00a700;
        /*border-color: #00a700;*/
      color: #00a700;
      text-align: center;
      font-size: 28px;
      padding: 20px;
      width: 200px;
      transition: all 0.5s;
      cursor: pointer;
    }
    
    .button span {
      cursor: pointer;
      display: inline-block;
      position: relative;
      transition: 0.5s;
    }
    
    .button span:after {
      content: '\00bb';
      position: absolute;
      opacity: 0;
      top: 0;
      right: -20px;
      transition: 0.5s;
    }
    
    .button:hover span {
      padding-right: 25px;
    }
    
    .button:hover span:after {
      opacity: 1;
      right: 0;
    }
    main {
        display: flex;
        flex-direction: column;
        align-items: center;
        font-size: 24px;
    }
    .location-conteiner {
        display: block;
      margin-top: 70px;
        min-width: 50px;
        /*background: brown;*/
        color: #00a700;
    }
    .location-conteiner span {
        font-size: 18px;
        font-style: italic;
    }
    </style>
    </head>
    <body>
    
   <header class="header">
    <button class="button"><span>Wake up, Neo</span></button>
   </header>
   <main>
     <div class="location-conteiner"></div>
   </main>
    
    
    <script src="./scrypt-1.js"></script>

    </body>

</html>
